# yapf_destrail.hpp File Reference

Determining the destination for rail vehicles. More...

Go to the source code of this file.

## Data Structures
class | CYapfDestinationRailBase
class | CYapfDestinationAnyDepotRailT< Types >
class | CYapfDestinationAnySafeTileRailT< Types >
class | CYapfDestinationTileOrStationRailT< Types >

## Detailed Description

Determining the destination for rail vehicles.

Definition in file yapf_destrail.hpp.